uuid:
  -
    value: 8a41f2de-9ee9-4dc3-af27-d82bd21871a0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: wildflowersofwes0000mcca_page_005.jp2
uri:
  -
    value: 'public://2022-09/wildflowersofwes0000mcca_page_005.jp2'
    url: /sites/default/files/2022-09/wildflowersofwes0000mcca_page_005.jp2
filemime:
  -
    value: image/jp2
filesize:
  -
    value: 17045
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:33:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-28T22:11:50+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: wildflowersofwes0000mcca_page_005.jp2
sha1:
  -
    value: 07868aec99f61d58665d4ba1c2ef719ba3935082
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
